@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

@font-face {
     font-family: 'Aenic';
     src: url('./fonts/Aenic-Regular.woff2') format('woff2');
     font-weight: 400;
}

@font-face {
     font-family: 'Aenic';
     src: url('./fonts/Aenic-Bold.woff2') format('woff2');
     font-weight: 700;
}


* {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
}

.content_container {
     max-width: 1280px;
     margin: 0 auto;
     padding: 0 32px;
}

.navbar-menu {
     transform: translateY(-150%)
}

.navbar-menu.active {
     transform: translateY(0);
     opacity: 1;
}

.menu-icon .line-bar {
     transition: all ease 0.3s;
}

.menu-icon.active .line-bar:nth-child(1) {
     transform: translateY(4px) rotate(45deg);
}

.menu-icon.active .line-bar:nth-child(2) {
     opacity: 0;
}

.menu-icon.active .line-bar:nth-child(3) {
     transform: translateY(-8px) rotate(-45deg);
}

.pagination-btn.active {
     background-color: #FFFFFF0D;
     border: solid 1px rgb(70, 69, 69);
}